html{
    background-image: url("wp2763910.3182e579d9e9.gif");
    background-color: white;
    height: 50%;
    width: 100%;
    background-repeat: no-repeat;
}
.accordion {
    background-color: #0022FF;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #304CFF;
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}